<?php
$this->breadcrumbs=array(
        Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        $candidato->nombre . ' ' . $candidato->apellidos => $this->createUrl('candidato/view',array('id' => $candidato->id)),
	Yii::t('intranet', 'Capacidades profesionales') => $this->createUrl('candidatoCapacidad/index', array('cid'=>$candidato->id)),
        Yii::t('intranet', 'Nueva capacidad profesional'),
);

$this->pageTitle=Yii::t('intranet', 'Nueva capacidad profesional');
?>

<?php echo $this->renderPartial('_form', array(
    'model'=>$model,
    'tecnologia'=>$tecnologia,
    'tecnologiasValidas'=>$tecnologiasValidas,
    'funcional'=>$funcional,
    'funcionalesValidas'=>$funcionalesValidas,    
    )); 
?>